/* Code Pro */
@font-face {
    font-family: Code Pro light;
    src: url('../../cargo-ships/css/fonts/code-pro/Code\ Pro\ Light.otf');
    src: url('../../cargo-ships/css/fonts/code-pro/Code\ Pro\ Light\ LC.otf');
}

@font-face {
    font-family: Code Pro bold;
    src: url('../../cargo-ships/css/fonts/code-pro/Code\ Pro\ Bold.otf');
    src: url('../../cargo-ships/css/fonts/code-pro/Code\ Pro\ Bold\ LC.otf');
}

@font-face {
    font-family: Code Pro;
    src: url('../../cargo-ships/css/fonts/code-pro/Code\ Pro.otf');
    src: url('../../cargo-ships/css/fonts/code-pro/Code\ Pro\ LC.otf');
}

/* Montserrat */

@font-face {
    font-family: Montserrat;
    src: url('../../cargo-ships/css/fonts/montserrat/static/Montserrat-Regular.ttf');
}

@font-face {
    font-family: Montserrat bold;
    src: url('../../cargo-ships/css/fonts/montserrat/static/Montserrat-Bold.ttf');
}

.font-code-bold {
    font-family: Code Pro bold, sans-serif;
}

.font-code-light {
    font-family: Code Pro light, sans-serif;
}

.font-code-pro {
    font-family: Code Pro, sans-serif;
}

.font-montserrat {
    font-family: Montserrat, sans-serif;
}

.font-montserrat-bold {
    font-family: Montserrat bold, sans-serif;
}

/*
TYPOGRAPHY
*/

.fw-800 {
    font-weight: 800 !important;
}

.fw-900 {
    font-weight: 900 !important;
}

.fw-700 {
    font-weight: 700 !important;
}

.fw-600 {
    font-weight: 600 !important;
}

.fw-400 {
    font-weight: 400 !important;
}

.fs-16 {
    font-size: clamp(1px, 0.833332vw, 20px) !important;
}

.fs-content,
.fs-18 {
    font-size: clamp(1px, 0.9375vw, 25px) !important;
}

.fs-20 {
    font-size: clamp(1px, 1.041665vw, 26px) !important;
}

.fs-24 {
    font-size: clamp(1px, 1.25vw, 30px) !important;
}

.fs-26 {
    font-size: clamp(1px, 1.354165vw, 30px) !important;
}

.fs-28 {
    font-size: clamp(1px, 1.458331vw, 32px) !important;
}

.fs-subheading-30,
.fs-30 {
    font-size: clamp(1px, 1.5625vw, 35px) !important;
}

.fs-subheading-32,
.fs-32 {
    font-size: clamp(1px, 1.666665vw, 36px) !important;
}

.fs-36 {
    font-size: clamp(1px, 1.875vw, 42px) !important;
}

.fs-header-40,
.fs-40 {
    font-size: clamp(1px, 2.083331vw, 46px) !important;
}

.fs-50 {
    font-size: clamp(1px, 2.604164vw, 70px) !important;
}

.fs-55 {
    font-size: clamp(34px, 3vw, 55px) !important;
}

.fs-60 {
    font-size: 6rem !important;
}

.fs-68 {
    font-size: 6.8rem !important;
}

.fs-70 {
    font-size: clamp(32px, 3vw, 70px) !important;
}

.fs-72 {
    font-size: 7.2rem !important;
}

.fs-80 {
    font-size: clamp(28px, 5.250vw, 80px) !important;
}

.fs-90 {
    font-size: clamp(1px, 4.6875vw, 105px) !important;
}

.fs-100 {
    font-size: clamp(40px, 5.20834vw, 110px) !important;
}

.fs-120 {
    font-size: clamp(60px, 6.250vw, 120px) !important;
}


@media only screen and (max-width:767px) {

    .fs-16 {
        font-size: clamp(1px, 2.7907vw, 16px) !important;
    }

    .fs-content,
    .fs-18 {
        font-size: clamp(1px, 3.25581vw, 18px) !important
    }

    .fs-20 {
        font-size: clamp(1px, 3.72092vw, 20px) !important
    }

    .fs-24 {
        font-size: clamp(1px, 4.18604vw, 24px) !important
    }

    .fs-26 {
        font-size: clamp(1px, 4.65116vw, 26px) !important
    }

    .fs-28 {
        font-size: clamp(1px, 4.65116vw, 28px) !important;
    }

    .fs-subheading-30,
    .fs-30 {
        font-size: clamp(1px, 5.5814vw, 30px) !important;
    }

    .fs-subheading-32,
    .fs-32 {
        font-size: clamp(1px, 4.18604vw, 32px) !important
    }

    .fs-36 {
        font-size: clamp(1px, 5.11627vw, 36px) !important;
    }

    .fs-header-40,
    .fs-40 {
        font-size: clamp(1px, 5.11627vw, 40px) !important;
    }

    .fs-50 {
        font-size: clamp(30px, 2.7vw, 50px) !important;
    }

    .fs-55 {
        font-size: clamp(34px, 3vw, 55px) !important;
    }

    .fs-60 {
        font-size: 6rem !important;
    }

    .fs-68 {
        font-size: 6.8rem !important;
    }

    .fs-70 {
        font-size: clamp(32px, 3vw, 70px) !important;
    }

    .fs-72 {
        font-size: 7.2rem !important;
    }

    .fs-80 {
        font-size: clamp(28px, 5.250vw, 80px) !important;
    }

    .fs-90 {
        font-size: clamp(1px, 8.3721vw, 90px) !important;
    }

    .fs-100 {
        font-size: clamp(1px, 9.30232vw, 110px) !important
    }

    .fs-120 {
        font-size: clamp(1px, 12.7907vw, 120px) !important
    }
}